[<text>
<title>phillips &lt;p&gt; raises crude oil prices</title>
<dateline>    new york, oct 20 - </dateline>phillips petroleum corp said it raised
the contract price it will pay for all grades of crude oil by
50 cts a barrel, effective oct 16.
    the increase brings the company's postings for the west
texas intermediate and west texas sour grades to 19.00 dlrs a
barrel.
    phillips last changed it crude oil postings on sept 9.
 reuter
</text>]